IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'TP_DESC_PRECO' 
				AND OBJECT_ID = OBJECT_ID('EST_PROD_RC_CLI_CONV'))
begin
ALTER TABLE dbo.EST_PROD_RC_CLI_CONV ADD
	TP_DESC_PRECO int NULL


ALTER TABLE dbo.EST_PROD_RC_CLI_CONV ADD CONSTRAINT
	DF_EST_PROD_RC_CLI_CONV_TP_DESC_PRECO DEFAULT 0 FOR TP_DESC_PRECO
end

go
UPDATE EST_PROD_RC_CLI_CONV SET TP_DESC_PRECO=0  WHERE TP_DESC_PRECO IS NULL